Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 14:20:04 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, about my order that was delivered today.
I ordered 2 pairs of criss cross strap on sandals size 41 but only one was delivered.
I opened the carton in my house and it was only one that was packaged.
Please I will want the remaining one to be sent to me as soon as possible.
Thanks for your anticipated cooperation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3426933